AnsweredAssumed Answered

Obsolete API list for SW PDM 18.5

Question asked by Evgeniy Demyanov on Sep 12, 2019

Where to find the obsolete API list for SW PDM 18.5?

Outcomes